features:
  secondary:
    - name: "Allow-failure action is now available in new rules syntax"
      available_in: [core, starter, premium, ultimate]
      documentation_link: 'https://docs.gitlab.com/ee/ci/yaml/#rulesallow_failure'
      reporter: jyavorska
      stage: verify
      categories:
        - "Continuous Integration (CI)"
      issue_url: 'https://gitlab.com/gitlab-org/gitlab/issues/30235'
      description: |
        Expanding on our new rules syntax, it is now possible to define pipeline rules that are allowed to fail. This gives users more flexibility when setting up their job behaviors and makes it easier to migrate additional projects to our new, more human-readable syntax.
